Why it doesn't work?

作業のメモ、記録をブログに残しています。

WordPressをインストールする(動作環境の確認)

そろそろ自分でWordPressを使用したブログを立ち上げてみたいなぁと考えています。
WordPressで何ができるかもこれから学んで行きますが、まずは動作環境の確認から開始します。

動作要件

まずは、WordPressのオフィシャルページに行きます。
f:id:zakiyamatakashi:20190110102101p:plain
右端の「WordPressを入手」をクリックしてダウンロードページを開くと以下のような動作要件が記載されています。(2019/01/10現在)

  • PHP バージョン7.2以上
  • MySQL バージョン5.6または MariaDB バージョン10.0以上
  • Apache または Nginx (推奨)

テストに使用しているUbuntuにインストールする予定です。
UbuntuApacheのインストールについては以下のページを参照して下さい。
Ubuntu 18.04 を導入する - Why it doesn't work?
Ubuntu18.04にApache2をインストールする - Why it doesn't work?
PHPMySQLについてはまた別途実行します。